Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 19:18:23 +0000

Chat transcript

	Harry Sat, 08/13/22 12:15:16 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Lee Phillippi 12:15:16 pm
		Yes
	Harry 12:15:28 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Lee Phillippi 12:17:26 pm
		I currently have a dedicated E3-1220 v1 Windows Standard and I would like to have a 1TB SSD drive added to it. 
Server ID: PDS153
	Harry 12:17:39 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	System 12:17:55 pm
		You archived the chat
	System 12:18:05 pm
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	2m 39s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1270-v6-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com